<!DOCTYPE html>
<html lang="zxx">
   <head>
      <!-- Meta Tag -->
      <meta charset="utf-8">
      <meta http-equiv="X-UA-Compatible" content="IE=edge">
      <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
      <!-- Title Tag  -->
      <title>Page Not Found!</title>
      <meta name="keywords" content="">
      <meta name="description" content="">
      <!-- Favicon -->
      <link rel="icon" href="https://www.mohammadkaleem.com/images/favicon.png">
      <!-- Web Font -->
      <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&amp;display=swap"
         rel="stylesheet">
      <!-- Bizwheel Plugins CSS -->
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/animate.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/bootstrap.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/cubeportfolio.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/font-awesome.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/jquery.fancybox.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/magnific-popup.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/owl-carousel.min.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/slicknav.min.css">
      <!-- Bizwheel Stylesheet -->
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/reset.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/style.css">
      <link rel="stylesheet" href="https://www.mohammadkaleem.com/css/responsive.css">
   </head>
   <body id="bg" style="">
      <!-- Boxed Layout -->
      <div id="page" class="site">
      <!-- Header -->
      <header class="header">
         <!-- Topbar -->
         <div class="topbar">
            <div class="container">
               <div class="row">
                  <div class="col-lg-8 col-12">
                     <!-- Top Contact -->
                     <div class="top-contact">
                        <div class="single-contact"><i class="fa fa-phone"></i>Phone: +(91) 85275 54620</div>
                        <div class="single-contact"><i class="fa fa-envelope-open"></i>Email: info@mohammadkaleem.com
                        </div>
                        <!--<div class="single-contact"><i class="fa-regular fa-clock"></i>Opening: 08AM - 09PM</div>-->
                     </div>
                     <!-- End Top Contact -->
                  </div>
                  <div class="col-lg-4 col-12">
                     <div class="topbar-right">
                        <!-- Social Icons -->
                        <ul class="social-icons">
                           <li><a href="#"><i class="fa-brands fa-facebook-f"></i></a></li>
                           <li><a href="#"><i class="fa-brands fa-instagram"></i></a></li>
                           <li><a href="#"><i class="fa-brands fa-linkedin-in"></i></a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!--/ End Topbar -->
         <!-- Middle Header -->
         <div class="middle-header">
            <div class="container">
               <div class="row">
                  <div class="col-12">
                     <div class="middle-inner">
                        <div class="row">
                           <div class="col-lg-2 col-md-3 col-12">
                              <!-- Logo -->
                              <div class="logo">
                                 <!-- Image Logo -->
                                 <div class="img-logo">
                                    <a href="https://www.mohammadkaleem.com/index.php">
                                    <img src="https://www.mohammadkaleem.com/images/logo/mohammad-kaleem-logo.png" alt="Mohammad Kaleem Website Designer">
                                    </a>
                                 </div>
                              </div>
                              <div class="mobile-nav"></div>
                           </div>
                           <div class="col-lg-10 col-md-9 col-12">
                              <div class="menu-area">
                                 <!-- Main Menu -->
                                 <nav class="navbar navbar-expand-lg">
                                    <div class="navbar-collapse">
                                       <div class="nav-inner">
                                          <div class="menu-home-menu-container">
                                             <!-- Naviagiton -->
                                             <ul id="nav" class="nav main-menu menu navbar-nav">
                                                <li><a href="https://www.mohammadkaleem.com/index.php">Home</a></li>
                                                <li><a href="https://www.mohammadkaleem.com/about-us.php">About Us</a></li>
                                                <li class="icon-active">
                                                   <a href="#">Our Services</a>
                                                   <ul class="sub-menu">
                                                      <li><a href="https://www.mohammadkaleem.com/freelance-website-designer.php">Website Design</a></li>
                                                      <li><a href="https://www.mohammadkaleem.com/freelance-website-developer.php">Website Develoment</a></li>
                                                      <li><a href="https://www.mohammadkaleem.com/e-commerce-website-design.php">E-Commerce Website Design</a></li>
                                                      <li><a href="https://www.mohammadkaleem.com/google-ads.php">Google Ads</a></li>
                                                      <li><a href="https://www.mohammadkaleem.com/web-hosting.php">Web Hosting</a></li>
                                                      <li><a href="https://www.mohammadkaleem.com/freelance-seo-services.php">Seo Services</a></li>
                                                   </ul>
                                                </li>
                                                <li><a href="https://www.mohammadkaleem.com/portfolio.php">Portfolio</a></li>
                                                <li><a href="https://www.mohammadkaleem.com/blog.php">Blogs</a></li>
                                                <li><a href="https://www.mohammadkaleem.com/contact-us.php">Contact Us</a></li>
                                             </ul>
                                             <!--/ End Naviagiton -->
                                          </div>
                                       </div>
                                    </div>
                                 </nav>
                                 <!--/ End Main Menu -->
                                 <div class="right-button">
                                    <a href="https://www.mohammadkaleem.com/contact-us.php" class="bizwheel-btn">Get a Quote</a>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!--/ End Middle Header -->
      </header>
      <!--/ End Header -->

	<!-- Start Error Area-->
		<section class="error">
			<div class="container">
				<div class="row">
					<div class="col-lg-5 offset-lg-1 col-md-6 col-12">
						<div class="error-inner">
							<h4>404</h4>
							<h2>Page Not <span>Found!</span></h2>
							<p>It looks like nothing was found at this location. Please try to find something from the
								search form below. or go to back</p>
							<div class="button">
								<a href="https://www.mohammadkaleem.com/" class="bizwheel-btn"><i class="fa fa-long-arrow-left"></i>Go to home</a>
							</div>
						</div>
					</div>
					<div class="col-lg-6 col-md-6 col-12">
						<img src="https://www.mohammadkaleem.com/img/error-img.png" alt="Page not found">
					</div>
				</div>
			</div>
		</section>
		<!--/ End Error Area-->


<!--Brand section end--> <!--whatsapp and call fixed-->
<div class="whatsapp-button">
    <a href="https://api.whatsapp.com/send?phone=+918527554620&text=Hi,%20I%20contacted%20you%20Through%20your%20website"><img src="https://www.mohammadkaleem.com/images/whatsapp-button.png" alt="whatsapp button"></a>
</div>
<div class="call-button">
    <a href="tel:+918527554620"><img src="https://www.mohammadkaleem.com/images/call.png" alt="call button"></a>
</div>
    
<!--whatsapp and call fixed-->

<!-- Footer -->
		<footer class="footer" style="background-image:url('https://www.mohammadkaleem.com/img/map.png')">
			<!-- Footer Top -->
			<div class="footer-top">
				<div class="container">
					<div class="row">
						<div class="col-lg-4 col-md-6 col-12">
							<!-- Footer About -->
							<div class="single-widget footer-about widget">
								<h3 class="widget-title">About Us</h3>
								<div class="footer-widget-about-description">
									<p>Welcome to mohammadkaleem.com, your destination for top-notch website design and digital marketing services. As a seasoned freelance website designer in Delhi, I have been creating stunning websites for clients for the past 6 years. With a passion for delivering high-quality work, I strive to provide exceptional digital solutions that leave a lasting impression.</p>
								</div>
							</div>
							<!--/ End Footer About -->
						</div>
						<div class="col-lg-2 col-md-6 col-12">
							<!-- Footer Links -->
							<div class="single-widget f-link widget">
								<h3 class="widget-title">Navigation</h3>
								<ul>
									<li><a href="https://www.mohammadkaleem.com/index.php">Home</a></li>
									<li><a href="https://www.mohammadkaleem.com/about-us.php">About Us</a></li>
									<li><a href="https://www.mohammadkaleem.com/portfolio.php">Portfolio</a></li>
									<li><a href="https://www.mohammadkaleem.com/blog.php">Blogs</a></li>
									<li><a href="https://www.mohammadkaleem.com/contact-us.php">Contact us</a></li>
								</ul>
							</div>
							<!--/ End Footer Links -->
						</div>
						<div class="col-lg-3 col-md-6 col-12">
							<!-- Footer News -->
							<div class="single-widget f-link widget">
								<h3 class="widget-title">Our Services</h3>
								<ul>
				            <li><a href="https://www.mohammadkaleem.com/freelance-website-designer.php">Website Design</a></li>
                            <li><a href="https://www.mohammadkaleem.com/freelance-website-developer.php">Website Develoment</a></li>
                            <li><a href="https://www.mohammadkaleem.com/e-commerce-website-design.php">E-Commerce Website Design</a></li>
                            <li><a href="https://www.mohammadkaleem.com/google-ads.php">Google Ads</a></li>
                            <li><a href="https://www.mohammadkaleem.com/web-hosting.php">Web Hosting</a></li>
                            <li><a href="https://www.mohammadkaleem.com/freelance-seo-services.php">Seo Services</a></li>
								</ul>
							</div>
							<!--/ End Footer News -->
						</div>
						<div class="col-lg-3 col-md-6 col-12">
							<!-- Footer Contact -->
							<div class="single-widget footer_contact widget">
								<h3 class="widget-title">Contact us</h3>
								<ul class="address-widget-list">
									<li class="footer-mobile-number"><i class="fa fa-phone"></i>+(91) 8527554620</li>
									<li class="footer-mobile-number"><i class="fa fa-envelope"></i>mohammadkaleem61@gmail.com
									</li>
									<li class="footer-mobile-number"><i class="fa-solid fa-location-dot"></i>X-27A, DDA Flats New Ranjeet Nagar New Delhi - 110008</li>
								</ul>
							</div>
							<!--/ End Footer Contact -->
						</div>
                    </div>
				</div>
			</div>
			<!-- Copyright -->
			<div class="copyright">
				<div class="container">
					<div class="row">
						<div class="col-12">
							<div class="copyright-content">
								<!-- Copyright Text -->
								<p>© <script>var year = new Date();document.write(year.getFullYear());</script> - Copyright - <a href="https://www.mohammadkaleem.com">Mohammad Kaleem - Freelance Website Designer in Delhi</a></p>
							</div>
						</div>
					</div>
				</div>
			</div>
			<!--/ End Copyright -->
		</footer>
		<!--/  End Footer -->

	</div>
	<!-- End Boxed Layout -->

	<!-- Jquery JS -->
	<script src="https://www.mohammadkaleem.com/js/jquery.min.js"></script>
	<script src="https://www.mohammadkaleem.com/js/jquery-migrate-3.0.0.js"></script>
	<!-- Popper JS -->
	<script src="https://www.mohammadkaleem.com/js/popper.min.js"></script>
	<!-- Bootstrap JS -->
	<script src="https://www.mohammadkaleem.com/js/bootstrap.min.js"></script>
	<!-- Modernizr JS -->
	<script src="https://www.mohammadkaleem.com/js/modernizr.min.js"></script>
	<!-- ScrollUp JS -->
	<script src="https://www.mohammadkaleem.com/js/scrollup.js"></script>
	<!-- FacnyBox JS -->
	<script src="https://www.mohammadkaleem.com/js/jquery-fancybox.min.js"></script>
	<!-- Cube Portfolio JS -->
	<script src="https://www.mohammadkaleem.com/js/cubeportfolio.min.js"></script>
	<!-- Slick Nav JS -->
	<script src="https://www.mohammadkaleem.com/js/slicknav.min.js"></script>
	<!-- Way Points JS -->
	<script src="https://www.mohammadkaleem.com/js/waypoints.min.js"></script>
	<!-- CounterUp JS -->
	<script src="https://www.mohammadkaleem.com/js/jquery.counterup.min.js"></script>
	<!-- Slick Nav JS -->
	<script src="https://www.mohammadkaleem.com/js/slicknav.min.js"></script>
	<!-- Slick Slider JS -->
	<script src="https://www.mohammadkaleem.com/js/owl-carousel.min.js"></script>
	<!-- Easing JS -->
	<script src="https://www.mohammadkaleem.com/js/easing.js"></script>
	<!-- Theme Option JS -->
	<script src="https://www.mohammadkaleem.com/js/theme-option.js"></script>
	<!-- Magnipic Popup JS -->
	<script src="https://www.mohammadkaleem.com/js/magnific-popup.min.js"></script>
	<!-- Active JS -->
	<script src="https://www.mohammadkaleem.com/js/active.js"></script>
</body>
</html>		