<?php 
   define('SITE_PATH','https://www.mohammadkaleem.com/');
?>
<!DOCTYPE html>
<html lang="en-US">
   <head>
     <!-- Meta Tag -->
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
    <!-- Title Tag  -->
    <meta name="google-site-verification" content="kB81tiFnrAIHCA8eyYOSz-IHuMxK4K_x1Ny8V2byRHs" />
    <meta name='dmca-site-verification' content='Z0w4YkhSZkF3dEtCOXoraHhXbkR3TENwcEZLYmJrbFN3VmlIY3BjN2YxVT01' />
    <title><?php echo $pagetitle; ?></title>
    <meta name="description" content="<?php echo $description ?>" />
    <link rel="canonical" href="https://www.mohammadkaleem.com<?php echo ($_SERVER['REQUEST_URI']); ?>" />
    
    <!-- Favicon -->
    <link rel="icon" href="<?= SITE_PATH;?>images/logo/mohammad-kaleem-favicon.png">
    <link rel="apple-touch-icon" href="<?= SITE_PATH;?>images/logo/mohammad-kaleem-favicon.png">
    <!-- Web Font -->
    <link href="https://fonts.googleapis.com/css2?family=Poppins:wght@300;400;500;600;700&amp;display=swap"
         rel="stylesheet">
    <!-- Bizwheel Plugins CSS -->
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/animate.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/bootstrap.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/cubeportfolio.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/font-awesome.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/jquery.fancybox.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/magnific-popup.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/owl-carousel.min.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/slicknav.min.css">
    <!-- Bizwheel Stylesheet -->
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/reset.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/style.css">
    <link rel="stylesheet" href="<?= SITE_PATH;?>css/responsive.css">
    <script type="application/ld+json">
{
  "@context": "https://schema.org",
  "@type": "LocalBusiness",
  "name": "Mohammad Kaleem Website Designer",
  "image": "https://www.mohammadkaleem.com/images/logo/mohammad%20kaleem%20logo.png",
  "@id": "",
  "url": "https://www.mohammadkaleem.com/",
  "telephone": "+91-8527554620",
  "priceRange": "8,000",
  "address": {
    "@type": "PostalAddress",
    "streetAddress": "X-27a, Dda, Flats, New Ranjeet Nagar",
    "addressLocality": "New Delhi",
    "postalCode": "110008",
    "addressCountry": "IN"
  },
  "geo": {
    "@type": "GeoCoordinates",
    "latitude": 28.6487453,
    "longitude": 77.1567848
  },
  "openingHoursSpecification": {
    "@type": "OpeningHoursSpecification",
    "dayOfWeek": [
      "Monday",
      "Tuesday",
      "Wednesday",
      "Thursday",
      "Friday",
      "Saturday",
      "Sunday"
    ],
    "opens": "00:00",
    "closes": "23:59"
  },
  "sameAs": [
    "https://www.facebook.com/mohammadkaleemfreelance/",
    "https://www.instagram.com/mkaleem_webdesigner/"
  ] 
}
</script>

<!-- Google tag (gtag.js) -->
<script async src="https://www.googletagmanager.com/gtag/js?id=G-MDF0GY54LE"></script>
<script>
  window.dataLayer = window.dataLayer || [];
  function gtag(){dataLayer.push(arguments);}
  gtag('js', new Date());

  gtag('config', 'G-MDF0GY54LE');
</script>
   </head>
   <body id="bg" style="">
      <!-- Boxed Layout -->
      <div id="page" class="site">
      <!-- Header -->
      <header class="header">
         <!-- Topbar -->
         <div class="topbar">
            <div class="container">
               <div class="row">
                  <div class="col-lg-8 col-12">
                     <!-- Top Contact -->
                     <div class="top-contact">
                        <div class="single-contact"><i class="fa fa-phone"></i>Phone: +(91) 85275 54620</div>
                        <div class="single-contact"><i class="fa fa-envelope-open"></i>Email: mohammadkaleem61@gmail.com
                        </div>
                     </div>
                     <!-- End Top Contact -->
                  </div>
                  <div class="col-lg-4 col-12">
                     <div class="topbar-right">
                        <!-- Social Icons -->
                        <ul class="social-icons">
                           <li><a href="https://www.facebook.com/mohammadkaleemfreelance/"><i class="fa-brands fa-facebook-f"></i></a></li>
                           <li><a href="https://www.instagram.com/mkaleem_webdesigner/"><i class="fa-brands fa-instagram"></i></a></li>
                           <li><a href="https://www.linkedin.com/in/mohammad-kaleem-11b982158/"><i class="fa-brands fa-linkedin-in"></i></a></li>
                        </ul>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!--/ End Topbar -->
         <!-- Middle Header -->
         <div class="middle-header">
            <div class="container">
               <div class="row">
                  <div class="col-12">
                     <div class="middle-inner">
                        <div class="row">
                           <div class="col-lg-2 col-md-3 col-12">
                              <!-- Logo -->
                              <div class="logo">
                                 <!-- Image Logo -->
                                 <div class="img-logo">
                                    <a href="<?= SITE_PATH;?>">
                                    <img src="<?= SITE_PATH;?>images/logo/mohammad-kaleem-logo.png" alt="Mohammad Kaleem Website Designer">
                                    </a>
                                 </div>
                              </div>
                              <div class="mobile-nav"></div>
                           </div>
                           <div class="col-lg-10 col-md-9 col-12">
                              <div class="menu-area">
                                 <!-- Main Menu -->
                                 <nav class="navbar navbar-expand-lg">
                                    <div class="navbar-collapse">
                                       <div class="nav-inner">
                                          <div class="menu-home-menu-container">
                                             <!-- Naviagiton -->
                                             <ul id="nav" class="nav main-menu menu navbar-nav">
                                                <li><a href="<?= SITE_PATH;?>">Home</a></li>
                                                <li><a href="<?= SITE_PATH;?>about-us.php">About Us</a></li>
                                                <li class="icon-active">
                                                   <a href="#">Our Services</a>
                                                   <ul class="sub-menu">
                                                      <li><a href="freelance-website-designer.php">Website Design</a></li>
                                                      <li><a href="freelance-website-developer.php">Website Develoment</a></li>
                                                      <li><a href="e-commerce-website-design.php">E-Commerce Website Design</a></li>
                                                      <li><a href="google-ads.php">Google Ads</a></li>
                                                      <li><a href="web-hosting.php">Web Hosting</a></li>
                                                      <li><a href="freelance-seo-services.php">Seo Services</a></li>
                                                   </ul>
                                                </li>
                                                <li><a href="<?= SITE_PATH;?>portfolio.php">Portfolio</a></li>
                                                <li><a href="<?= SITE_PATH;?>blog.php">Blogs</a></li>
                                                <li><a href="<?= SITE_PATH;?>contact-us.php">Contact Us</a></li>
                                             </ul>
                                             <!--/ End Naviagiton -->
                                          </div>
                                       </div>
                                    </div>
                                 </nav>
                                 <!--/ End Main Menu -->
                                 <div class="right-button">
                                    <a href="<?= SITE_PATH;?>contact-us.php" class="bizwheel-btn">Get a Quote</a>
                                 </div>
                              </div>
                           </div>
                        </div>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <!--/ End Middle Header -->
      </header>
      <!--/ End Header -->