<?php
   $pagetitle = 'Freelance Website Designer in Delhi, Website Developer in Delhi';
   $description='Your destination for top website design & SEO services. As a freelance website designer in Delhi, I have been creating websites for clients for the past 6 years';
   $image = 'img/development-4536630_960_720.png';
   include("include/header.php");
   ?>
<!-- Hero Slider -->
<!-- Home Three Hero -->
<section class="home-three-hero">
   <div>
      <div class="shapes" data-parallax='{"x": 0, "y": 0, "rotateZ": 100}'><img src="<?= SITE_PATH;?>img/shapes/shape1.png" alt="Shape"></div>
      <div class="shapes" data-parallax='{"x": 50, "y":50, "rotateZ": 0}'><img src="<?= SITE_PATH;?>img/shapes/shape2.png" alt="Shape"></div>
      <div class="shapes" data-parallax='{"x": 0, "y": 0, "rotateZ": 100}'><img src="<?= SITE_PATH;?>img/shapes/shape3.png" alt="Shape"></div>
      <div class="shapes" data-parallax='{"x": 0, "y": 0, "rotateZ": 100}'><img src="<?= SITE_PATH;?>img/shapes/shape4.png" alt="Shape"></div>
      <div class="shapes"><img src="<?= SITE_PATH;?>img/shapes/shape5.png" alt="Shape"></div>
      <div class="shapes"></div>
      <div class="shapes"></div>
      <div class="shapes"></div>
      <div class="shapes"></div>
      <div class="shapes"></div>
   </div>
   <div class="container">
      <div class="row align-items-center flex-md-row flex-column-reverse">
         <div class="col-md-7">
            <h2 class="hero-title">We understand the <span>Power of a Well-Designed Website</span> in today's digital landscape. </h2>
            <p class="hero-subtitle">As a leading provider of Web Design Solutions, we are dedicated to helping businesses like yours make a lasting impression online.</p>
            <a href="tel:+918527554620" class="bizwheel-btn theme-2 effect"><i class="fa fa-phone"></i> +91-85275 54620</a>
         </div>
         <div class="col-md-5">
            <div class="hero-img">
               <img src="<?= SITE_PATH;?>img/development-4536630_960_720.png" alt="Well-Designed Website">
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Home Three Hero -->
<!-- Services -->
<section class="services section-bg section-space">
   <div class="container">
      <div class="row">
         <div class="col-12">
            <div class="section-title style2 text-center">
               <div class="section-top">
                  <h3><span>Services</span><b>Services We Provide</b></h3>
               </div>
            </div>
         </div>
      </div>
      <div class="row">
         <div class="col-lg-4 col-md-4 col-12">
            <!-- Single Service -->
            <div class="single-service">
               <div class="service-head">
                  <div class="icon-bg"><i class="fa-solid fa-handshake"></i></div>
                  <img src="<?= SITE_PATH;?>images/services/Website%20Design.jpg" alt="Website Design">
               </div>
               <div class="service-content">
                  <h4><a href="freelance-website-designer.php">Website Design</a></h4>
                  <p>Our team of highly skilled and experienced Freelance Web Designers combines technical expertise with artistic flair to create visually stunning and functional websites.</p>
                  <a class="btn" href="freelance-website-designer.php">
                  <i class="fa-solid fa-circle-arrow-right"></i>View Service</a>
               </div>
            </div>
            <!--/ End Single Service -->
         </div>
         <div class="col-lg-4 col-md-4 col-12">
            <!-- Single Service -->
            <div class="single-service">
               <div class="service-head">
                  <div class="icon-bg"><i class="fa-brands fa-html5"></i></div>
                  <img src="<?= SITE_PATH;?>images/services/Website%20Develoment.webp" alt="Website Develoment">
               </div>
               <div class="service-content">
                  <h4><a href="freelance-website-developer.php">Website Develoment</a></h4>
                  <p>We are proud to offer top-notch <a href="https://www.mohammadkaleem.com/freelance-website-developer.php">freelance website development services in Delhi</a> that empower businesses to harness the full potential of technology. </p>
                  <a class="btn" href="freelance-website-developer.php">
                  <i class="fa-solid fa-circle-arrow-right"></i>View Service</a>
               </div>
            </div>
            <!--/ End Single Service -->
         </div>
         <div class="col-lg-4 col-md-4 col-12">
            <!-- Single Service -->
            <div class="single-service">
               <div class="service-head">
                  <div class="icon-bg"><i class="fa fa-cube"></i></div>
                  <img src="<?= SITE_PATH;?>images/services/E-Commerce%20Website%20Design.png" alt="E-Commerce Website Design">
               </div>
               <div class="service-content">
                  <h4><a href="e-commerce-website-design.php">E-Commerce Website Design</a></h4>
                  <p>In the fast-paced digital world, having a visually appealing and user-friendly e-commerce website is essential to capture the attention of online shoppers and drive sales.</p>
                  <a class="btn" href="e-commerce-website-design.php"><i class="fa-solid fa-circle-arrow-right"></i>View Service</a>
               </div>
            </div>
            <!--/ End Single Service -->
         </div>
         <div class="col-lg-4 col-md-4 col-12">
            <!-- Single Service -->
            <div class="single-service">
               <div class="service-head">
                  <div class="icon-bg"><i class="fa-solid fa-handshake"></i></div>
                  <img src="<?= SITE_PATH;?>images/services/Web%20Hosting.jpg" alt="Web Hosting">
               </div>
               <div class="service-content">
                  <h4><a href="web-hosting.php">Web Hosting</a></h4>
                  <p>We pride ourselves on delivering excellence in web hosting services. We understand that a website's performance relies heavily on the quality of its hosting.</p>
                  <a class="btn" href="web-hosting.php"><i
                     class="fa-solid fa-circle-arrow-right"></i>View Service</a>
               </div>
            </div>
            <!--/ End Single Service -->
         </div>
         <div class="col-lg-4 col-md-4 col-12">
            <!-- Single Service -->
            <div class="single-service">
               <div class="service-head">
                  <div class="icon-bg"><i class="fa-brands fa-html5"></i></div>
                  <img src="<?= SITE_PATH;?>images/services/seo%20services.jpg" alt="Seo Services">
               </div>
               <div class="service-content">
                  <h4><a href="freelance-seo-services.php">Seo Services</a></h4>
                  <p>In today's digital landscape, having a strong online presence is crucial for the success of any business. And when it comes to increasing your visibility and driving organic traffic to your website</p>
                  <a class="btn" href="freelance-seo-services.php"><i
                     class="fa-solid fa-circle-arrow-right"></i>View Service</a>
               </div>
            </div>
            <!--/ End Single Service -->
         </div>
         <div class="col-lg-4 col-md-4 col-12">
            <!-- Single Service -->
            <div class="single-service">
               <div class="service-head">
                  <div class="icon-bg"><i class="fa fa-cube"></i></div>
                  <img src="<?= SITE_PATH;?>images/services/Google%20Ads.avif" alt="Google Ads">
               </div>
               <div class="service-content">
                  <h4><a href="google-ads.php">Google Ads</a></h4>
                  <p>We offer comprehensive Google Ads management services to help businesses maximize their online presence, drive targeted traffic, and achieve measurable results.</p>
                  <a class="btn" href="google-ads.php"><i class="fa-solid fa-circle-arrow-right"></i>View
                  Service</a>
               </div>
            </div>
            <!--/ End Single Service -->
         </div>
      </div>
   </div>
</section>
<!--/ End Services -->
<!-- Features Area -->
<section class="features-area section-bg">
   <div class="container">
      <div class="row">
         <div class="col-lg-3 col-md-6 col-6">
            <!-- Single Feature -->
            <div class="single-feature">
               <div class="icon-head">
                  <img src="<?= SITE_PATH;?>images/icons/creative-design.png" alt="Creative Design">
               </div>
               <h4><a href="contact-us.php">Creative Design</a></h4>
            </div>
            <!--/ End Single Feature -->
         </div>
         <div class="col-lg-3 col-md-6 col-6">
            <!-- Single Feature -->
            <div class="single-feature">
               <div class="icon-head">
                  <img src="<?= SITE_PATH;?>images/icons/good-quality.png" alt="Quality Service">
               </div>
               <h4><a href="contact-us.php">Quality Service</a></h4>
            </div>
            <!--/ End Single Feature -->
         </div>
         <div class="col-lg-3 col-md-6 col-6">
            <!-- Single Feature -->
            <div class="single-feature">
               <div class="icon-head">
                  <img src="<?= SITE_PATH;?>images/icons/delivery-time.png" alt="On-time Delivery">
               </div>
               <h4><a href="contact-us.php">On-time Delivery</a></h4>
            </div>
            <!--/ End Single Feature -->
         </div>
         <div class="col-lg-3 col-md-6 col-6">
            <!-- Single Feature -->
            <div class="single-feature">
               <div class="icon-head">
                  <img src="<?= SITE_PATH;?>images/icons/24-hours-day-support.png" alt="24/7 Live support">
               </div>
               <h4><a href="<?= SITE_PATH;?>contact-us.php">24/7 Live support</a></h4>
            </div>
            <!--/ End Single Feature -->
         </div>
      </div>
   </div>
</section>
<!--/ End Features Area -->
<!-- About Us -->
<section class="home-three-about">
   <div class="container">
      <div class="row align-items-center">
         <div class="col-md-5 col-lg-5">
            <img class="mb-md-0 mb-4" src="<?= SITE_PATH;?>img/home-3-about.svg" alt="Illustration">
         </div>
         <div class="col-md-7 col-lg-7">
            <div class="section-title style2 text-center">
               <div class="section-top">
                  <h1>Freelance Website Designer in Delhi</h1>
               </div>
            </div>
            <p>My Name is Mohammad Kaleem, and I am a <a href="https://www.mohammadkaleem.com/freelance-website-designer.php">freelance website designer in Delhi</a>. I have been creating amazing websites for my clients from past 6 years. My only moto is to provide good quality work to my clients. Across the world, I have delivering hundreds of websites with the latest designs and trends. </p>
            <p>I am passionate about working with start-ups, creating their digital presence and growing with them. My method of working includes using latest tools and coding to create a professional and customised website at the lowest price. I am also working in the field of digital marketing and so I can also create a website for your company and promote its products and keywords on google top pages.</p>
            <a href="<?= SITE_PATH;?>about-us.php" class="bizwheel-btn theme-2 effect">READ MORE</a>
         </div>
      </div>
   </div>
</section>
<!-- About Us -->
<!-- Home Three Services -->
<section class="home-three-services">
   <div class="container">
      <div class="row">
         <div class="col-12">
            <div class="section-title style2 text-center">
               <div class="section-top">
                  <h3><span>Website</span><b>Why You Need a Website?</b></h3>
               </div>
               
            </div>
         </div>
      </div>
      <div class="row">
         <div class="col-md-6 col-lg-4">
            <div class="services-item-3">
               <img src="<?= SITE_PATH;?>images/A%20website%20makes%20you%20look%20professional.jpg" alt="Service" class="mx-auto">
               <h3 class="services-item-title">The Power of Your Professional Website</h3>
               <p>In today's digital landscape, a professional website is essential for businesses to establish credibility and connect with their audience. With approximately 87% of companies recognizing the importance of online presence, a website serves as a virtual storefront to showcase products/services, demonstrate professionalism, and adapt to changing customer expectations. Make your mark with a well-designed website that leaves a lasting impression.</p>
            </div>
         </div>
         <div class="col-md-6 col-lg-4">
            <div class="services-item-3">
               <img src="<?= SITE_PATH;?>images/website%20can%20attract.jpg" alt="Service" class="mx-auto">
               <h3 class="services-item-title">Harness the Power of Your Website to Attract New Customers</h3>
               <p>Your website has the potential to be a powerful tool for attracting new customers, driving business growth, and staying ahead of the competition. By continuously updating and optimizing your website, you can enhance your visibility on search engines like Google and effectively engage with potential customers. Embrace the power of your website to unlock new growth opportunities and propel your business forward.</p>
            </div>
         </div>
         <div class="col-md-6 col-lg-4">
            <div class="services-item-3">
               <img src="<?= SITE_PATH;?>images/product%20service.webp" alt="Service" class="mx-auto">
               <h3 class="services-item-title">Showcase Your Products and Services with Impactful Website Design</h3>
               <p>In the digital era, visually showcasing your products and services is paramount to attracting potential customers. With a well-designed website, you have the opportunity to display high-quality photography that vividly demonstrates the value and quality of what you offer. Let your portfolio speak for itself and leave a lasting impression on visitors to your website.</p>
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Home Three Services -->
<!-- Call To Action -->
<section class="call-action overlay">
   <div class="container">
      <div class="row">
         <div class="col-lg-10 col-12">
            <div class="call-inner">
               <h2>Contact us today to discuss your web design needs</h2>
               <p>If you have any question or query feel free to drop us and message</p>
            </div>
         </div>
         <div class="col-lg-2 col-12">
            <div class="button">
               <a href="<?= SITE_PATH;?>contact-us.php" class="bizwheel-btn">Contact Us</a>
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Call to action -->
<!-- Home Three Work -->
<section class="home-three-work">
   <div class="container">
      <div class="row">
         <div class="col-12">
            <div class="section-title style2 text-center">
               <div class="section-top">
                  <h3><span>Work</span><b>Recent Work</b></h3>
               </div>
              
            </div>
         </div>
      </div>
   </div>
   <div class="work-slider">
      <div class="single-slider">
         <img src="<?= SITE_PATH;?>images/work/img-1.jpg" alt="Work">
         <div class="slider-hover">
            <h5 class="slide-title">Natanam Studio</h5>
         </div>
      </div>
      <div class="single-slider">
         <img src="<?= SITE_PATH;?>images/work/img-2.jpg" alt="Work">
         <div class="slider-hover">
            <h5 class="slide-title">Climb Infra</h5>
         </div>
      </div>
      <div class="single-slider">
         <img src="<?= SITE_PATH;?>images/work/img-3.jpg" alt="Work">
         <div class="slider-hover">
            <h5 class="slide-title">Dr. Ila Samar</h5>
         </div>
      </div>
      <div class="single-slider">
         <img src="<?= SITE_PATH;?>images/work/img-4.jpg" alt="Work">
         <div class="slider-hover">
            <h5 class="slide-title">Chairwale</h5>
         </div>
      </div>
      <div class="single-slider">
         <img src="<?= SITE_PATH;?>images/work/img-5.jpg" alt="Work">
         <div class="slider-hover">
            <h5 class="slide-title">ChairBazaar</h5>
         </div>
      </div>
      <div class="single-slider">
         <img src="<?= SITE_PATH;?>images/work/img-6.jpg" alt="Work">
         <div class="slider-hover">
            <h5 class="slide-title">PGI Steel Railing</h5>
         </div>
      </div>
   </div>
</section>
<!--/ End Home Three Work -->
<!--/ Home Four Testimonial -->
<section class="home-4-testimonial" style="background-image:url('<?= SITE_PATH;?>img/testimonial-bg2.png')">
   <div class="container">
      <div class="row justify-content-center">
         <div class="col-lg-6 text-center position-relative">
            <h4 class="home-three-subtitle">TESTIMONIALS</h4>
            <h2 class="home-three-title">What Our Customer Says</h2>
            <img src="<?= SITE_PATH;?>img/icons/icon-06.svg" alt="Icon" class="quote-icon">
         </div>
      </div>
      <div class="testimonial-slider-4">
         <div class="single-slider">
            <div class="icon"><img src="<?= SITE_PATH;?>img/icons/icon-05.svg" alt="Quote" class="icon"></div>
            <p class="author-quote">
               Our requirement for the corporate website was to carry information while representing the vibrancy and dynamism which Wizard Events carry as an organization. Mohammad kaleem understood the brief and presented the information in a well articulated way.
            </p>
            <div class="author">
               <div>
                  <p class="author-name">Rahul Kumar</p>
               </div>
            </div>
         </div>
         <div class="single-slider">
            <div class="icon"><img src="<?= SITE_PATH;?>img/icons/icon-05.svg" alt="Quote" class="icon"></div>
            <p class="author-quote">
               It has been our pleasure to have you for our company website development for inbound division, we would say you had understood our expectation in the right manner and helped us to get a satisfactory result. There is no match to your creativity in the field of designing and we wish you luck for future Endeavour
            </p>
            <div class="author">
               <div>
                  <p class="author-name">Pankaj Rastogi</p>
               </div>
            </div>
         </div>
         <div class="single-slider">
            <div class="icon"><img src="<?= SITE_PATH;?>img/icons/icon-05.svg" alt="Quote" class="icon"></div>
            <p class="author-quote">
               Mohammad kaleem was instrumental in carving out the brand identity of my startup. He is a great mix of creative talent and professionalism, which is rare in today’s world. Mohammad kaleem vision and concept of my company’s logo was fantastic and exceeded my expectations. I wish him all the very best for all his future endeavors
            </p>
            <div class="author">
               <div>
                  <p class="author-name">Samim Khan</p>
               </div>
            </div>
         </div>
         <div class="single-slider">
            <div class="icon"><img src="<?= SITE_PATH;?>img/icons/icon-05.svg" alt="Quote" class="icon"></div>
            <p class="author-quote">
               One of the best web designers I have ever met. Had to make my site. Was  so confused. Not only did he help me in the best possible way but also charged me lesser than most other web designing firms. Really polite. Thank you!
            </p>
            <div class="author">
               <div>
                  <p class="author-name"> Anupam Kundu</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Home Four Testimonial -->
<!-- Counterup -->
<section class="counterup">
   <div class="container">
      <div class="row">
         <div class="col-lg-3 col-md-6 col-12">
            <!-- Single Counterup -->
            <div class="single-counter">
               <div class="icon"><i class="fa fa-book"></i></div>
               <div class="conter-content">
                  <div class="counter-head">
                     <h3><b class="number">123</b></h3>
                  </div>
                  <p>Complete Works</p>
               </div>
            </div>
            <!--/ End Single Counterup -->
         </div>
         <div class="col-lg-3 col-md-6 col-12">
            <!-- Single Counterup -->
            <div class="single-counter">
               <div class="icon"><i class="fa fa-users"></i></div>
               <div class="conter-content">
                  <div class="counter-head">
                     <h3><b class="number">145</b><span>+</span></h3>
                  </div>
                  <p>Happy clients</p>
               </div>
            </div>
            <!--/ End Single Counterup -->
         </div>
         <div class="col-lg-3 col-md-6 col-12">
            <!-- Single Counterup -->
            <div class="single-counter">
               <div class="icon"><i class="fa fa-life-ring"></i></div>
               <div class="conter-content">
                  <div class="counter-head">
                     <h3><b class="number">105</b><span>+</span></h3>
                  </div>
                  <p>Site Hosted</p>
               </div>
            </div>
            <!--/ End Single Counterup -->
         </div>
         <div class="col-lg-3 col-md-6 col-12">
            <!-- Single Counterup -->
            <div class="single-counter">
               <div class="icon"><i class="fa fa-fire"></i></div>
               <div class="conter-content">
                  <div class="counter-head">
                     <h3><b class="number">1236</b><span>+</span></h3>
                  </div>
                  <p>Keywords Rank</p>
               </div>
            </div>
            <!--/ End Single Counterup -->
         </div>
      </div>
   </div>
</section>
<!--/ End Counterup -->
<!-- Skill Area -->
<section class="skill-area section-space">
   <div class="container">
      <div class="row">
         <div class="col-lg-6 col-md-8 col-12">
            <div class="section-title  default text-left ">
               <div class="section-top">
                  <h3><span>Why Choose</span><b>Why Choose Us?</b></h3>
               </div>
            </div>
            <div class="accordion" id="accordionExample">
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingOne">
                     <button class="accordion-button" type="button" data-bs-toggle="collapse" data-bs-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                     Expertise and Experience
                     </button>
                  </h2>
                  <div id="collapseOne" class="accordion-collapse collapse show" aria-labelledby="headingOne" data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>At <a href="https://www.mohammadkaleem.com">Mohammadkaleem.com</a>, we have a team of freelance web designers with extensive expertise and experience in the field. We stay updated with the latest design trends, technologies, and industry best practices to deliver cutting-edge solutions that meet your unique requirements.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingTwo"><button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseTwo" aria-expanded="false" aria-controls="collapseTwo">
                     Customization and Personalization
                     </button>
                  </h2>
                  <div id="collapseTwo" class="accordion-collapse collapse" aria-labelledby="headingTwo" data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We believe in the power of customization and personalization. Our freelance web designers work closely with you to understand your vision, goals, and preferences, ensuring that the website we create reflects your brand identity and resonates with your target audience.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingThree">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseThree" aria-expanded="false" aria-controls="collapseThree">
                     Attention to Detail
                     </button>
                  </h2>
                  <div id="collapseThree" class="accordion-collapse collapse" aria-labelledby="headingThree" data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We pay meticulous attention to every detail of your website design. From the layout and color scheme to typography and imagery, we ensure that every element aligns seamlessly and creates a visually stunning user experience.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFour">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFour" aria-expanded="false" aria-controls="collapseFour">
                     Responsive and Mobile-Friendly Design
                     </button>
                  </h2>
                  <div id="collapseFour" class="accordion-collapse collapse" aria-labelledby="headingFour" data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We understand the importance of a responsive and mobile-friendly design. With the increasing use of mobile devices, we ensure that your website looks and functions flawlessly across all screen sizes and devices. This allows you to reach a wider audience and provide a seamless user experience.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingFive">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseFive" aria-expanded="false" aria-controls="collapseFive">
                     Timely Delivery
                     </button>
                  </h2>
                  <div id="collapseFive" class="accordion-collapse collapse" aria-labelledby="headingFive" data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>We value your time and understand the importance of meeting deadlines. Our team is committed to delivering projects on time without compromising on quality. We work diligently to ensure that your website is launched within the agreed-upon timeframe.</p>
                     </div>
                  </div>
               </div>
               <div class="accordion-item">
                  <h2 class="accordion-header" id="headingSix">
                     <button class="accordion-button collapsed" type="button" data-bs-toggle="collapse" data-bs-target="#collapseSix" aria-expanded="false" aria-controls="collapseSix">
                     Customer Satisfaction
                     </button>
                  </h2>
                  <div id="collapseSix" class="accordion-collapse collapse" aria-labelledby="headingSix" data-bs-parent="#accordionExample">
                     <div class="accordion-body">
                        <p>Customer satisfaction is our top priority. We strive to exceed your expectations and provide you with a website that not only meets but exceeds your requirements. Our goal is to create a long-lasting partnership with you, and we go the extra mile to ensure your satisfaction.</p>
                     </div>
                  </div>
               </div>
            </div>
         </div>
         <div class="col-lg-6">
            <div class="why-choose">
               <img src="<?= SITE_PATH;?>images/why-choose-us.png" alt="Why Choose Us">
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Skill Area -->
<!-- Our Team -->
<!-- Contact Us -->
<section class="contact-us section-space">
   <div class="container">
      <div class="row">
         <div class="col-lg-7 col-md-7 col-12">
            <!-- Contact Form -->
            <div class="contact-form-area m-top-30">
               <form class="form" method="post" action="<?= SITE_PATH;?>inquiry-contact.php">
                  <div class="row">
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <div class="icon"><i class="fa fa-user"></i></div>
                           <input type="text" name="name" placeholder="Full Name" required>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <div class="icon"><i class="fa fa-envelope"></i></div>
                           <input type="email" name="email" placeholder="Email" required>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <div class="icon"><i class="fa fa-phone"></i></div>
                           <input type="number" name="phone" placeholder="Phone Number" required>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <select class="form-select" name="services" aria-label="Default select example" required>
                              <option selected>Select Services</option>
                              <option value="Website Designing">Website Designing</option>
                              <option value="Website Develoment">Website Develoment</option>
                              <option value="E-Commerce Website Design">E-Commerce Website Design</option>
                              <option value="Google Ads">Google Ads</option>
                              <option value="Web Hosting">Web Hosting</option>
                              <option value="Seo Services">Seo Services</option>
                           </select>
                        </div>
                     </div>
                     <div class="col-12">
                        <div class="form-group textarea">
                           <div class="icon"><i class="fa fa-pencil"></i></div>
                           <textarea name="message" rows="5" placeholder="Message" required></textarea>
                        </div>
                     </div>
                     <div class="col-12">
                        <div class="form-group button">
                           <button type="submit" class="bizwheel-btn theme-2">Send Now</button>
                        </div>
                     </div>
                  </div>
               </form>
            </div>
            <!--/ End contact Form -->
         </div>
         <div class="col-lg-5 col-md-5 col-12">
            <div class="contact-box-main m-top-30">
               <div class="section-title style2 text-center">
                  <div class="section-top">
                     <h3><span>Contact</span><b>Get In Touch</b></h3>
                  </div>
               </div>
               <!-- Single Contact -->
               <div class="single-contact-box">
                  <div class="c-icon"><i class="fa fa-phone"></i></div>
                  <div class="c-text">
                     <h4>Call Us Now</h4>
                     <p>Phone No. <a href="tel:8527554620">+91-8527554620</a></p>
                  </div>
               </div>
               <!--/ End Single Contact -->
               <!-- Single Contact -->
               <div class="single-contact-box">
                  <div class="c-icon"><i class="fa-brands fa-whatsapp"></i></div>
                  <div class="c-text">
                     <h4>Whatsapp Now</h4>
                     <p>Whatsapp No. <a href="https://api.whatsapp.com/send?phone=+918527554620&text=Hi,%20I%20contacted%20you%20Through%20your%20website">+91-8527554620</a></p>
                  </div>
               </div>
               <!--/ End Single Contact -->
               <!-- Single Contact -->
               <div class="single-contact-box">
                  <div class="c-icon"><i class="fa-regular fa-envelope"></i></div>
                  <div class="c-text">
                     <h4>Email Us</h4>
                     <p><a href="mailto:info@mohammadkaleem.com">info@mohammadkaleem.com</a></p>
                  </div>
               </div>
               <!--/ End Single Contact -->
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Contact Us -->
<!-- Home Four Blog -->
<section class="home-4-blog" style="background-image:url('<?= SITE_PATH;?>img/blog/blog-bg.png')">
   <div class="container">
      <div class="row">
         <div class="section-title style2 text-center">
            <div class="section-top">
               <h3><span>Blog</span><b>Our Latest Blogs</b></h3>
            </div>
         </div>
      </div>
      <div class="row">
          <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/Benefits%20of%20a%20Website%20for%20Small%20Businessess.jpg" alt="Benefits of a Website for Small Businesses">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> June 22, 2023</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>benefits-of-a-website-for-small-businesses.php">Benefits of a Website for Small Businesses </a></h3>
                  <p>In today's digital age, having a strong online presence is crucial for the success of small businesses.</p>
               </div>
            </div>
         </div>
          <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/boost%20business%20with%20google%20ads.webp" alt="Boost Your Small Business with Google Ads">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> May 25, 2023</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>boost-your-small-business-with-google-ads.php">Boost Your Small Business with Google Ads</a></h3>
                  <p>In the digital age, businesses, regardless of their size, have access to powerful marketing tools that can significantly ...</p>
               </div>
            </div>
         </div>
          <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/The%20Power%20of%20a%20Website%20for%20Your%20Business.webp" alt="The Power of a Website for Your Business">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> April 10, 2023</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>the-power-of-a-website-for-your-business.php">The Power of a Website for Your Business </a></h3>
                  <p>In this digital age, where the online world is brimming with opportunities, having a captivating ...</p>
               </div>
            </div>
         </div>
      </div>
   </div>
</section>
<!--/ End Home Four Blog -->
<!-- Client Area -->
<?php
   include("include/clients.php");
   ?>
<!--/ End Client Area -->
<?php
   include("include/footer.php");
   ?>