<?php
$pagetitle = 'Blogs - Latest News & Articles';
$description='We specialize in UX design, web design and development, digital product creation, digital marketing, content and social media marketing, mobile marketing, and mobile app development.';
$image ='img/breadcrumb.jpg';
include("include/header.php");
?>

		<!-- Breadcrumb -->
		<div class="breadcrumbs overlay" style="background-image:url('<?= SITE_PATH;?>img/breadcrumb.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="bread-inner">
							<!-- Bread Menu -->
							<div class="bread-menu">
								<ul>
									<li><a href="<?= SITE_PATH;?>">Home</a></li>
									<li><a href="<?= SITE_PATH;?>blog.php">Blogs</a></li>
								</ul>
							</div>
							<!-- Bread Title -->
							<div class="bread-title">
								<h2>News & Articles</h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--/ End Breadcrumb -->

		<!-- Blog Layout -->
		<section class="blog-layout news-default section-space">
			<div class="container">
				<div class="row">
          <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/Benefits%20of%20a%20Website%20for%20Small%20Businessess.jpg" alt="Benefits of a Website for Small Businesses">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> June 22, 2023</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>benefits-of-a-website-for-small-businesses.php">Benefits of a Website for Small Businesses </a></h3>
                  <p>In today's digital age, having a strong online presence is crucial for the success of small businesses.</p>
               </div>
            </div>
         </div>
          <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/boost%20business%20with%20google%20ads.webp" alt="Boost Your Small Business with Google Ads">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> May 25, 2023</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>boost-your-small-business-with-google-ads.php">Boost Your Small Business with Google Ads</a></h3>
                  <p>In the digital age, businesses, regardless of their size, have access to powerful marketing tools that can significantly ...</p>
               </div>
            </div>
         </div>
          <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/The%20Power%20of%20a%20Website%20for%20Your%20Business.webp" alt="The Power of a Website for Your Business">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> April 10, 2023</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>the-power-of-a-website-for-your-business.php">The Power of a Website for Your Business </a></h3>
                  <p>In this digital age, where the online world is brimming with opportunities, having a captivating ...</p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/website-designer-in-delhi.jpg" alt="Benefits of Working With Freelance Website Designer">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> March 24, 2019</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>benefits-of-working-with-freelance-website-designer.php">Benefits of Working With Freelance Website Designer</a></h3>
                  <p>There are many advantages of working with a freelance website designer to fabricate or keep up your site.</p>
               </div>
            </div>
         </div>
         <div class="col-md-6 col-lg-4">
            <div class="blog-item-4">
               <img src="<?= SITE_PATH;?>images/benefits-of-having-an-online-website-for-your-business.jpg" alt="Benefits of Having an Online Website For Your Business">
               <div class="content-box">
                  <span class="blog-meta"><i class="fa-solid fa-calendar-check"></i> April 20, 2019</span>
                  <h3 class="blog-item-title"><a href="<?= SITE_PATH;?>benefits-of-having-an-online-website-for-your-business.php">Benefits of Having an Online Website For Your Business</a></h3>
                  <p>There are various ways of earning an income. Depending upon preferences and perceptions one either ...</p>
               </div>
            </div>
         </div>
      </div>
			</div>
		</section>

		<?php
include("include/footer.php");
?>