<?php
$pagetitle = 'Contact Us - Mohammad Kaleem - +91-8527554620';
$description='If you have any question or query related website design, website development, seo services feel free to contact with us';
$image = 'img/m-contact-banner.jpg';
include("include/header.php");
?>

		<!-- Breadcrumb -->
		<div class="breadcrumbs overlay" style="background-image:url('<?= SITE_PATH;?>img/contact-us-banner.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="bread-inner">
							<!-- Bread Menu -->
							<div class="bread-menu">
								<ul>
									<li><a href="<?= SITE_PATH;?>">Home</a></li>
									<li><a href="<?= SITE_PATH;?>contact-us.php">Contact Us</a></li>
								</ul>
							</div>
							<!-- Bread Title -->
							<div class="bread-title">
								<h2>Contact Us</h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--/ End Breadcrumb -->

		<!-- Contact Us -->
		<section class="contact-us section-space">
			<div class="container">
				<div class="row">
					<div class="col-lg-7 col-md-7 col-12">
						<!-- Contact Form -->
                        
						<div class="contact-form-area m-top-30">
							
							<form class="form" method="post" action="inquiry-contact.php">
                  <div class="row">
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <div class="icon"><i class="fa fa-user"></i></div>
                           <input type="text" name="name" placeholder="Full Name" required>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <div class="icon"><i class="fa fa-envelope"></i></div>
                           <input type="email" name="email" placeholder="Email" required>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <div class="icon"><i class="fa fa-phone"></i></div>
                           <input type="number" name="phone" placeholder="Phone Number" required>
                        </div>
                     </div>
                     <div class="col-lg-6 col-md-6 col-12">
                        <div class="form-group">
                           <select class="form-select" name="services" aria-label="Default select example" required>
                              <option selected>Select Services</option>
                              <option value="Website Designing">Website Designing</option>
                              <option value="Website Develoment">Website Develoment</option>
                              <option value="E-Commerce Website Design">E-Commerce Website Design</option>
                              <option value="Google Ads">Google Ads</option>
                              <option value="Web Hosting">Web Hosting</option>
                              <option value="Seo Services">Seo Services</option>
                           </select>
                        </div>
                     </div>
                     <div class="col-12">
                        <div class="form-group textarea">
                           <div class="icon"><i class="fa fa-pencil"></i></div>
                           <textarea name="message" rows="5" placeholder="Message" required></textarea>
                        </div>
                     </div>
                     <div class="col-12">
                        <div class="form-group button">
                           <button type="submit" class="bizwheel-btn theme-2">Send Now</button>
                        </div>
                     </div>
                  </div>
               </form>
						</div>
						<!--/ End contact Form -->
					</div>
					<div class="col-lg-5 col-md-5 col-12">
						<div class="contact-box-main m-top-30">
							<div class="section-title style2 text-center">
							<div class="section-top">
								<h1><span>Contact</span><b>Get In Touch</b></h1>
								<h4>We provide quality service &amp; support..</h4>
							</div>
							
						</div>
							
							<!-- Single Contact -->
							<div class="single-contact-box">
								<div class="c-icon"><i class="fa fa-phone"></i></div>
								<div class="c-text">
									<h4>Call Us Now</h4>
									<p><a href="tel:8527554620">+91-8527554620</a></p>
								</div>
							</div>
							<!--/ End Single Contact -->
                            <!-- Single Contact -->
							<div class="single-contact-box">
								<div class="c-icon"><i class="fa-brands fa-whatsapp"></i></div>
								<div class="c-text">
									<h4>Whatsapp Now</h4>
									<p><a href="https://api.whatsapp.com/send?phone=+918527554620&text=Hi, I contacted you Through your website">+91-8527554620</a></p>
								</div>
							</div>
							<!--/ End Single Contact -->
							<!-- Single Contact -->
							<div class="single-contact-box">
								<div class="c-icon"><i class="fa-regular fa-envelope"></i></div>
								<div class="c-text">
									<h4>Email Us</h4>
									<p><a href="mailto:info@mohammadkaleem.com">info@mohammadkaleem.com</a></p>
								</div>
							</div>
							<!--/ End Single Contact -->
                            
						</div>
					</div>
				</div>
			</div>
		</section>
		<!--/ End Contact Us -->

		<?php
include("include/footer.php");
?>