<?php
$pagetitle = 'Portfolio - Mohammad Kaleem Website Designer';
$description='Our innovative solutions and services have helped numerous businesses gain a competitive edge and pave the way towards a successful digital future.';
$image ='img/breadcrumb.jpg';
include("include/header.php");
?>

		<!-- Breadcrumb -->
		<div class="breadcrumbs overlay" style="background-image:url('img/breadcrumb.jpg')">
			<div class="container">
				<div class="row">
					<div class="col-12">
						<div class="bread-inner">
							<!-- Bread Menu -->
							<div class="bread-menu">
								<ul>
									<li><a href="<?= SITE_PATH;?>">Home</a></li>
									<li><a href="<?= SITE_PATH;?>portfolio.php">Portfolio</a></li>
								</ul>
							</div>
							<!-- Bread Title -->
							<div class="bread-title">
								<h2>Our Works</h2>
							</div>
						</div>
					</div>
				</div>
			</div>
		</div>
		<!--/ End Breadcrumb -->

		<!-- Portfolio -->
		<section class="portfolio section-space">
			<div class="container">
				<div class="row">
					<div class="col-lg-6 offset-lg-3 col-md-6 offset-md-3 col-12">
						<div class="section-title default text-center">
							<div class="section-top">
								<h1><span>Portfolio</span><b>Our Works</b></h1>
							</div>
						</div>
					</div>
				</div>
				<div class="row">
				<div class="col-lg-4 col-12">
                    <!-- Portfolio -->
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
											<img src="<?= SITE_PATH;?>images/work/img-1.jpg" alt="Natanam Studio">
											<a class="more" href="https://www.natanamstudio.in/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Natanam Studio</h4>
											<p>Classical Performing Arts</p>
										</div>
									</div>
									<!--/ End Portfolio -->
                    </div>
                    <!--<div class="col-lg-4 col-12">
                    
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
											<img src="<?= SITE_PATH;?>images/work/img-2.jpg" alt="Climb Infra">
											<a class="more" href="https://www.climbinfra.com/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Climb Infra</h4>
											<p>Real Estate Consultant</p>
										</div>
									</div>
                    </div>-->
                    <div class="col-lg-4 col-12">
                    <!-- Portfolio -->
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
											<img src="<?= SITE_PATH;?>images/work/img-3.jpg" alt="Dr. Ila Samar">
											<a class="more" href="https://drilasamarclinic.com/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Dr. Ila Samar</h4>
											<p>MBBS, MD - Internal Medicine</p>
										</div>
									</div>
									<!--/ End Portfolio -->
                    </div>
                    <div class="col-lg-4 col-12">
                    <!-- Portfolio -->
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
										<img src="<?= SITE_PATH;?>images/work/img-4.jpg" alt="Chair Wale">
											<a class="more" href="https://crystalcreek.in/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Chair Wale</h4>
											<p>Chair industry</p>
										</div>
									</div>
									<!--/ End Portfolio -->
                    </div>
                    
                    <div class="col-lg-4 col-12">
                    <!-- Portfolio -->
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
											<img src="<?= SITE_PATH;?>images/work/img-6.jpg" alt="Pgi Steel Railing">
											<a class="more" href="http://www.pgisteelrailing.com/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Pgi Steel Railing</h4>
											<p>Steel Gate Manufacturers</p>
										</div>
									</div>
									<!--/ End Portfolio -->
                    </div>
                    <div class="col-lg-4 col-12">
                    <!-- Portfolio -->
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
											<img src="<?= SITE_PATH;?>images/work/img-7.jpg" alt="Grandiose Events">
											<a class="more" href="http://www.grandioseevents.in/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Grandiose Events</h4>
											<p>Events/workshops and entertainment</p>
										</div>
									</div>
									<!--/ End Portfolio -->
                    </div>
                
                    <div class="col-lg-4 col-12">
                    <!-- Portfolio -->
									<div class="single-portfolio">
										<div class="portfolio-head overlay">
										<img src="<?= SITE_PATH;?>images/work/img-9.jpg" alt="Artha Guru">
											<a class="more" href="https://www.arthaguru.com/">
                                            <i class="fa fa-long-arrow-right"></i></a>
										</div>
										<div class="portfolio-content">
											<h4>Artha Guru</h4>
											<p>Real Estate Consultant</p>
										</div>
									</div>
									<!--/ End Portfolio -->
                    </div>
				</div>
			</div>
		</section>
		<!--/ End Portfolio -->

		<?php
		include("include/footer.php");
?>